<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22155" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22131"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="NunitoSans-Regular.ttf">
            <string>NunitoSans-Regular</string>
        </array>
        <array key="NunitoSans-SemiBold.ttf">
            <string>NunitoSans-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="PollTableViewCell" rowHeight="505" id="KGk-i7-Jjw" customClass="PollTableViewCell" customModule="PKConnect" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="466" height="505"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="466" height="505"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="feed-item" translatesAutoresizingMaskIntoConstraints="NO" id="NBA-er-fNh">
                        <rect key="frame" x="16" y="8" width="32" height="32"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="32" id="7hI-o8-QIh"/>
                            <constraint firstAttribute="height" constant="32" id="C5Y-PR-Ff0"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" text="Lorem ipsum, or lipsum as it is sometimes as it is sometimes." textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="y3l-B7-Vp9">
                        <rect key="frame" x="56" y="8" width="318.66666666666669" height="35"/>
                        <fontDescription key="fontDescription" name="NunitoSans-SemiBold" family="Nunito Sans" pointSize="15"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" text="26 May, 2022" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Gnw-30-z6b">
                        <rect key="frame" x="56" y="51" width="318.66666666666669" height="14"/>
                        <fontDescription key="fontDescription" name="NunitoSans-Regular" family="Nunito Sans" pointSize="12"/>
                        <color key="textColor" red="0.69411764710000001" green="0.69019607839999997" blue="0.69019607839999997" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="8 votes" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5iO-U6-CK1">
                        <rect key="frame" x="16" y="482" width="40" height="14"/>
                        <fontDescription key="fontDescription" name="NunitoSans-Regular" family="Nunito Sans" pointSize="12"/>
                        <color key="textColor" red="0.43921566010000002" green="0.43921566010000002" blue="0.43921566010000002" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="9 d left" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XDh-1r-vu6">
                        <rect key="frame" x="76" y="482" width="37" height="14"/>
                        <fontDescription key="fontDescription" name="NunitoSans-Regular" family="Nunito Sans" pointSize="12"/>
                        <color key="textColor" red="0.43921566010000002" green="0.43921566010000002" blue="0.43921566010000002" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xTF-uW-C7r" userLabel="Bottom Separator">
                        <rect key="frame" x="0.0" y="504" width="466" height="1"/>
                        <color key="backgroundColor" systemColor="systemGray4Color"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="uOe-l7-kA7"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Qxp-Zs-QIa">
                        <rect key="frame" x="61" y="484" width="10" height="10"/>
                        <color key="backgroundColor" red="0.45490187409999999" green="0.45490193369999998" blue="0.45490193369999998" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="10" id="BtH-Y7-Bi1"/>
                            <constraint firstAttribute="height" constant="10" id="iF8-jZ-jbb"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="ViewCornerRadius">
                                <real key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="1Ho-y8-SrT">
                        <rect key="frame" x="16" y="73" width="434" height="401"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="TEST OF PK" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zsp-NI-Ndo">
                                <rect key="frame" x="8" y="8" width="418" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="vaj-Ln-BZX">
                                <rect key="frame" x="8" y="275" width="418" height="118"/>
                                <color key="backgroundColor" systemColor="systemGray6Color"/>
                                <constraints>
                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="10" id="JNc-MO-A4h"/>
                                </constraints>
                            </tableView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="pngwing 1" translatesAutoresizingMaskIntoConstraints="NO" id="KsI-Mi-Anb">
                                <rect key="frame" x="8" y="37" width="418" height="230"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="230" id="aP8-iP-kLd"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="zsp-NI-Ndo" firstAttribute="leading" secondItem="1Ho-y8-SrT" secondAttribute="leading" constant="8" id="6Yk-E3-ple"/>
                            <constraint firstAttribute="bottom" secondItem="vaj-Ln-BZX" secondAttribute="bottom" constant="8" id="C30-Ts-1HV"/>
                            <constraint firstItem="zsp-NI-Ndo" firstAttribute="top" secondItem="1Ho-y8-SrT" secondAttribute="top" constant="8" id="Dpp-dh-Sl6"/>
                            <constraint firstAttribute="trailing" secondItem="vaj-Ln-BZX" secondAttribute="trailing" constant="8" id="HbG-TY-NJt"/>
                            <constraint firstAttribute="trailing" secondItem="KsI-Mi-Anb" secondAttribute="trailing" constant="8" id="Q6H-IY-QhL"/>
                            <constraint firstItem="vaj-Ln-BZX" firstAttribute="top" secondItem="KsI-Mi-Anb" secondAttribute="bottom" constant="8" id="Xu4-xi-BiN"/>
                            <constraint firstItem="KsI-Mi-Anb" firstAttribute="top" secondItem="zsp-NI-Ndo" secondAttribute="bottom" constant="8" id="c9N-QH-PIe"/>
                            <constraint firstItem="vaj-Ln-BZX" firstAttribute="leading" secondItem="1Ho-y8-SrT" secondAttribute="leading" constant="8" id="pqd-Vi-V8d"/>
                            <constraint firstAttribute="trailing" secondItem="zsp-NI-Ndo" secondAttribute="trailing" constant="8" id="qF2-FO-Obc"/>
                            <constraint firstItem="KsI-Mi-Anb" firstAttribute="leading" secondItem="1Ho-y8-SrT" secondAttribute="leading" constant="8" id="qLJ-nP-Zhc"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="color" keyPath="ViewBorderColor">
                                <color key="value" red="0.43921566010000002" green="0.43921566010000002" blue="0.43921566010000002" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="ViewBorderWidth">
                                <real key="value" value="1"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="ViewCornerRadius">
                                <real key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="y3l-B7-Vp9" secondAttribute="trailing" constant="5" id="2XV-z4-Io2"/>
                    <constraint firstAttribute="trailing" secondItem="1Ho-y8-SrT" secondAttribute="trailing" constant="16" id="6dX-wO-XDP"/>
                    <constraint firstItem="NBA-er-fNh" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="8" id="7Ew-7t-a9B"/>
                    <constraint firstItem="1Ho-y8-SrT" firstAttribute="top" secondItem="Gnw-30-z6b" secondAttribute="bottom" constant="8" id="7QS-Fl-5yn"/>
                    <constraint firstItem="Gnw-30-z6b" firstAttribute="leading" secondItem="y3l-B7-Vp9" secondAttribute="leading" id="AKa-Bc-FNa"/>
                    <constraint firstItem="y3l-B7-Vp9" firstAttribute="leading" secondItem="NBA-er-fNh" secondAttribute="trailing" constant="8" id="DJF-UV-mit"/>
                    <constraint firstItem="Qxp-Zs-QIa" firstAttribute="leading" secondItem="5iO-U6-CK1" secondAttribute="trailing" constant="5" id="FAY-mG-c5a"/>
                    <constraint firstAttribute="bottom" secondItem="xTF-uW-C7r" secondAttribute="bottom" id="J79-Ea-zkh"/>
                    <constraint firstItem="xTF-uW-C7r" firstAttribute="top" secondItem="5iO-U6-CK1" secondAttribute="bottom" constant="8" id="Sjd-iQ-gV9"/>
                    <constraint firstItem="Gnw-30-z6b" firstAttribute="trailing" secondItem="y3l-B7-Vp9" secondAttribute="trailing" id="Vrj-j5-9R9"/>
                    <constraint firstItem="XDh-1r-vu6" firstAttribute="centerY" secondItem="Qxp-Zs-QIa" secondAttribute="centerY" id="W4w-2N-GWH"/>
                    <constraint firstItem="5iO-U6-CK1" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="YfT-7E-bes"/>
                    <constraint firstItem="y3l-B7-Vp9" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="8" id="cXD-BE-htX"/>
                    <constraint firstItem="Gnw-30-z6b" firstAttribute="top" secondItem="y3l-B7-Vp9" secondAttribute="bottom" constant="8" id="iG3-eG-ilY"/>
                    <constraint firstAttribute="trailing" secondItem="xTF-uW-C7r" secondAttribute="trailing" id="kyc-Nd-WyW"/>
                    <constraint firstItem="XDh-1r-vu6" firstAttribute="leading" secondItem="Qxp-Zs-QIa" secondAttribute="trailing" constant="5" id="l0Z-E1-5RL"/>
                    <constraint firstItem="NBA-er-fNh" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="o0U-ma-J2q"/>
                    <constraint firstItem="5iO-U6-CK1" firstAttribute="top" secondItem="1Ho-y8-SrT" secondAttribute="bottom" constant="8" id="pev-bP-Nh1"/>
                    <constraint firstItem="Qxp-Zs-QIa" firstAttribute="centerY" secondItem="5iO-U6-CK1" secondAttribute="centerY" id="rMM-Ed-Mik"/>
                    <constraint firstItem="1Ho-y8-SrT" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="uBF-Ry-ytJ"/>
                    <constraint firstItem="xTF-uW-C7r" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="xr2-g0-Xzy"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="constant_Height_Option_Tbl" destination="JNc-MO-A4h" id="Bpc-Dx-dmz"/>
                <outlet property="img_Icon" destination="NBA-er-fNh" id="I4Y-Ft-whk"/>
                <outlet property="img_Poll" destination="KsI-Mi-Anb" id="G1f-26-siR"/>
                <outlet property="lbl_Date" destination="Gnw-30-z6b" id="4mi-tZ-ZR4"/>
                <outlet property="lbl_DaysLeft" destination="XDh-1r-vu6" id="Fyg-pt-f9E"/>
                <outlet property="lbl_Poll_Title" destination="zsp-NI-Ndo" id="Oy5-fH-sad"/>
                <outlet property="lbl_Title" destination="y3l-B7-Vp9" id="mRs-9Y-PtF"/>
                <outlet property="lbl_Votes" destination="5iO-U6-CK1" id="DHw-fw-dy4"/>
                <outlet property="tbl_Options" destination="vaj-Ln-BZX" id="57b-wy-5xo"/>
            </connections>
            <point key="canvasLocation" x="250.38167938931298" y="160.91549295774649"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="feed-item" width="32" height="32"/>
        <image name="pngwing 1" width="120" height="43"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemGray4Color">
            <color red="0.81960784313725488" green="0.81960784313725488" blue="0.83921568627450982" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemGray6Color">
            <color red="0.94901960784313721" green="0.94901960784313721" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
